=== debian/changelog ===
briquolo (0.5.7-6) unstable; urgency=low

  * Fix FTBFS on buildd by using .install files and debian/tmp as --destdir.
    Do not move files around in binary-arch target which are arch independent.
    
 -- Markus Koschany <apo@gambaru.de>  Wed, 16 Jan 2013 19:01:42 +0100

briquolo (0.5.7-5) unstable; urgency=low

  * Switch to package format 3.0 (quilt).
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Build depend on libpng-dev instead of libpng12-dev because of the 
      upcoming libpng transition. (Closes: #662277)
    - Depend on briquolo-data (>={source:Version}) to avoid making briquolo
      uninstallable after binNMUs. (Closes: #677882)
    - Update package description and be more verbose.
    - Remove superfluous quilt dependency from Build-Depends.
    - Remove useless dependency on ${shlibs:Depends} for briquolo-data.
  * Update manpage and improve the description.
  * Bump debhelper compatibility level to 9.
  * Add longtitle to Debian menu.
  * Restore the ability to use other languages than English by installing
    the locales in /usr/share/locale instead of /usr/share/games/locale.
  * debian/rules:
    - Simplify debian/rules by using dh sequencer.
    - Build with --parallel.
    - Build with hardening=+all.
    - Build with autotools_dev to provide an up-to-date config.sub and
      config.guess file. (Closes: #582732)
  * debian/patches:
    - Refresh all patches, rename them properly and add dep3 headers.
    - Add 0004-Fix-FTBFS-with-libpng-1.5.patch which fixes a build error with
      libpng1.5. Thanks Nobuhiro Iwamatsu for reporting the issue and 
      providing the patch. (Closes: #649789)

 -- Markus Koschany <apo@gambaru.de>  Tue, 01 Jan 2013 16:11:16 +0100

briquolo (0.5.7-4) unstable; urgency=low

  * Team upload.
  * Add missing LGPL-2+ and Bitstream Vera Fonts licenses and credit
    the copyright holders accordingly. Update debian/copyright to copyright
    format 1.0. (Closes: #696920)
  * Add myself to uploaders and remove Bradley Smith who seems to be MIA.
    (Closes: #674895)

 -- Markus Koschany <apo@gambaru.de>  Sun, 30 Dec 2012 14:31:54 +0100

briquolo (0.5.7-3) unstable; urgency=low

  * Update uploader email address.
  * Replace deprecated dh_clean -k
  * Remove duplicate fonts in briquolo-data.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 24 Feb 2009 16:10:31 +0000

briquolo (0.5.7-2) unstable; urgency=low

  [ Bradley Smith ]
  * Tidy up debian/rules.
  * Update Vcs entries in debian/control.
  * Update Standards-Version to 3.8.0.
    - Support parallel=N in DEB_BUILD_OPTIONS.
  * Add --as-needed flag to the build, to avoid unneeded linking.
  * Upgrade compat version to 7, and update debhelper build-depend to (>= 7)
  * Convert copyright to machine readable format.

  [ Eddy Petrișor ]
  * Put the Debian Games Team in the Maintainer field

 -- Bradley Smith <brad@brad-smith.co.uk>  Fri, 26 Sep 2008 15:33:45 +0100

briquolo (0.5.7-1) unstable; urgency=low

  * New Upstream Release.
  * 10_gcc-4.3-fixes: Refreshed.
  * 10_fix_ati_crash: Refreshed.

 -- Bradley Smith <brad@brad-smith.co.uk>  Sat, 29 Mar 2008 19:43:04 +0000

briquolo (0.5.6-3) unstable; urgency=low

  [ Bradley Smith ]
  * New Maintainer. Closes: #454303
  * Move briquolo.desktop to /usr/share/applications. Closes: #448146
  * 01_desktop_entry
    - Remove deprecated field 'FilePattern'.
    - Remove duplicate 'Categories' field.
    - General Tidying up.
  * 02_fix_ati_crash. Closes: #440627, #454299
  	- Stops seg fault on ati cards.
  * Bump Standards-Version.
  * Add Homepage field, and remove from description.
  * Whitespace fixes.
  * Update compat version.
  * Move to correct menu section.
  * Don't ignore errors from make clean.
  * Change ${Source-Version} to ${binary:Version}.
  * Add watch file.
  * Add xpm version of icon for debian/menu
  * Add copyright for debian packaging.

  [ Ansgar Burchardt ]
  * Use quilt for patch management instead of dpatch
  * New patch `10_gcc-4.3-fixes': Fix build with gcc-4.3 (Closes: #462203)
  * Remove deprecated Encoding key from desktop file
  * debian/control: Add Vcs-* fields
  * debian/copyright: Change file reference to GPL-2
  * Call dh_desktop since we ship a .desktop file

 -- Bradley Smith <brad@brad-smith.co.uk>  Wed, 12 Mar 2008 22:52:30 +0000

briquolo (0.5.6-2) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Dec 2007 16:22:43 +0100

briquolo (0.5.6-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version (no changes needed).
  * Applied patch from Martin Michlmayr <tbm@cyrius.com> to fix
    ftbfs-gcc-4.3. (Closes: #420923)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 10 May 2007 09:38:01 +0200

briquolo (0.5.5-1) unstable; urgency=low

  * Initial release. (Closes: #356650)
    - The source package includes one DejaVu font.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue,  7 Feb 2006 19:43:22 +0100
