=== debian/control ===
Source: briquolo
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@gambaru.de>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 libpng-dev,
 libsdl-mixer1.2-dev,
 libsdl-ttf2.0-dev,
 libsdl1.2-dev
Standards-Version: 3.9.4
Homepage: http://briquolo.free.fr/en/
Vcs-Git: git://anonscm.debian.org/pkg-games/briquolo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/briquolo.git;a=summary

Package: briquolo
Architecture: any
Depends:
 briquolo-data (>= ${source:Version}),
 ttf-dejavu,
 ${misc:Depends},
 ${shlibs:Depends}
Description: fast paced 3d Breakout game
 Briquolo is a Breakout like game which takes place on a colourful 3d playing
 field. It features 23 fancy levels with moving bricks, great explosions and
 sounds, different camera perspectives and an editor to create your own
 custom levels.
 .
 Briquolo uses OpenGL to offer modern graphical effects and is very portable
 thanks to the SDL library.

Package: briquolo-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for the fast paced 3d Breakout game Briquolo
 Briquolo is a Breakout like game which takes place on a colourful 3d playing
 field. It features 23 fancy levels with moving bricks, great explosions and
 sounds, different camera perspectives and an editor to create your own
 custom levels.
 .
 This package contains the game data, including images, sounds and levels.
