=== debian/watch ===
version=3
http://briquolo.free.fr/download/briquolo-([\d\.]+)\.tar\.bz2 debian uupdate
